# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-01-22 13:52
from __future__ import unicode_literals

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Pin',
            fields=[
                ('id', models.IntegerField(primary_key=True, serialize=False)),
                ('last_mod', models.DateTimeField(auto_now=True, null=True)),
                ('title', models.TextField(blank=True, max_length=500)),
                ('value', models.IntegerField(default=0, validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(100)])),
            ],
        ),
    ]
